求助有关flashplayer的问题

为当前最终发行版之前的所有版本提供支持
回复
shijunmou
帖子: 5
注册时间: 2007-01-17 22:11
送出感谢: 0
接收感谢: 0

求助有关flashplayer的问题

#1

帖子 shijunmou » 2007-01-17 22:12

我装了flashplayer9后。
凡是开到有flash文件的网站,Firefox就会自动关闭。

哪位高手知道是什么问题吗?

谢谢。
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#2

帖子 yohu » 2007-01-17 22:22

恩,換到版本7就沒問題了,版本9都是這樣。
拥有超级牛力的搜索引擎:
http://www.google.com/linux
http://www.google.com/
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ct » 2007-01-17 22:46

请使用7,今天出来了9正式版,不过好像还有人反映ff一关flash页面就挂。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#4

帖子 dogfox » 2007-01-17 22:54

ct 写了:请使用7,今天出来了9正式版,不过好像还有人反映ff一关flash页面就挂。
我的就是最新的flash9,很正常
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 BigSnake.NET » 2007-01-17 23:06

dogfox 写了:
ct 写了:请使用7,今天出来了9正式版,不过好像还有人反映ff一关flash页面就挂。
我的就是最新的flash9,很正常
中文环境么
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”